.version.nada_nada_nada_russian /* version checker */
{
	color: #000014;
	background-color: #FDF7C9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129090-166
{
	z-index: 2;
	width: 340px;
	min-height: 266px;
	position: relative;
}

#u129090
{
	line-height: 36px;
}

#u129090-5
{
	font-size: 1px;
	line-height: 0px;
}

#u130517
{
	z-index: 12;
	width: 340px;
}

#u130517_img
{
	vertical-align: bottom;
}

#u129090-9,#u129090-11,#u129090-13
{
	font-style: italic;
}

#u129090-49,#u129090-54,#u129090-88,#u129090-100,#u129090-102
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129090-21,#u129090-26,#u129090-34,#u129090-36,#u129090-44,#u129090-59,#u129090-82,#u129090-86,#u129090-90,#u129090-98,#u129090-107,#u129090-117
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129090-6,#u129090-7,#u129090-10,#u129090-12,#u129090-17,#u129090-20,#u129090-22,#u129090-25,#u129090-27,#u129090-30,#u129090-33,#u129090-35,#u129090-37,#u129090-40,#u129090-43,#u129090-45,#u129090-48,#u129090-50,#u129090-53,#u129090-55,#u129090-58,#u129090-60,#u129090-63,#u129090-66,#u129090-69,#u129090-72,#u129090-75,#u129090-78,#u129090-81,#u129090-83,#u129090-85,#u129090-87,#u129090-89,#u129090-91,#u129090-94,#u129090-97,#u129090-99,#u129090-101,#u129090-103,#u129090-106,#u129090-108,#u129090-111,#u129090-115,#u129090-118,#u129090-122,#u129090-125,#u129090-128,#u129090-131,#u129090-134,#u129090-137,#u129090-140,#u129090-143,#u129090-146,#u129090-149,#u129090-151,#u129090-152
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129090-2,#u129090-155
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129090-154
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 23px;
}

#u129090-161
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129090-120,#u129090-123,#u129090-126,#u129090-129,#u129090-132,#u129090-135,#u129090-138,#u129090-141,#u129090-144,#u129090-147,#u129090-159
{
	font-weight: bold;
}

#u129090-164
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129090-162
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

